Mostrar Mensajes

Esta sección te permite ver todos los mensajes hechos por este usuario, recuerda que solo puedes ver los mensajes en áreas en donde tu tienes acceso.


Temas - mirtachica

Páginas: [1] 2 3
1
Técnicos SIU-Sanaviron-Quilmes / UNPA_Error en tareas_planificadas
« on: Marzo 25, 2022, 10:03:03 am »
Buenos dias, les comento que tenemos instalado nucleo v2.0.13 en el cual tenemos en el planificador de tareas los procesos de:
0- catalogo presupuestario SIU-Pilaga
2- conceptos de ingresos SIU-Pilaga
3- unidades administrativas SIU-Pilaga
4- cuentas tesoreria SIU-Pilaga

En el monitor de tareas no se están visualizando los procesos 0-2-4 . Solo se  visualiza el proceso 3.

Si ejecutamos de forma manual cada uno de ellos, se ejecutan sin errores
/nucleo_2.0.13/bin# ./sq catalogo_conceptos_ingreso_pilaga
nucleo_2.0.13/bin# ./sq catalogo_presup_pilaga
nucleo_2.0.13/bin# ./sq catalogo_unidades_admin_pilaga
nucleo_2.0.13/bin# ./sq cuentas_tesoreria_pilaga

Al ejecutar tareas_planificadas se presentan los siguientes errores

nucleo_2.0.13/bin# ./sq tareas_planificadas
PHP Fatal error:  Uncaught Error: Call to a member function add() on bool in /var/hacienda/sq/nucleo_2.0.13/vendor/siu/sq-lib/src/siu/sq/lib/util/planificador_tareas.php:130
Stack trace:
#0 /var/hacienda/sq/nucleo_2.0.13/vendor/siu/sq-lib/src/siu/sq/lib/util/planificador_tareas.php(73): SIU\SQ\Lib\util\planificador_tareas->cumple_condicion_ejecucion(Array, Array)
#1 /var/hacienda/sq/nucleo_2.0.13/vendor/siu/sq-lib/src/siu/sq/lib/util/planificador_tareas.php(37): SIU\SQ\Lib\util\planificador_tareas->seleccionar_tareas_a_ejecutar()
#2 /var/hacienda/sq/nucleo_2.0.13/src/siu/sq/nucleo/consola/comandos/tareas_planificadas.php(51): SIU\SQ\Lib\util\planificador_tareas->ejecutar_tareas_planificadas()
#3 /var/hacienda/sq/nucleo_2.0.13/vendor/symfony/console/Command/Command.php(255): SIU\SQ\Consola\comandos\tareas_planificadas->execute(Object(Symfony\Component\Console\Input\ArgvInput), Object(Symfony\Component\Console\Output\ConsoleOutput))
#4 /var/hacienda/sq/nucleo_2.0.13/vendor/symfony/console/Application.php(992): Symfony\Component\ in /var/hacienda/sq/nucleo_2.0.13/vendor/siu/sq-lib/src/siu/sq/lib/util/planificador_tareas.php on line 130

Quedamos a la espera de alguna respuesta, para poder solucionar el problema. Desde ya muchas gracias.

Mirta Chicahuala

2
Técnicos SIU-Sanaviron-Quilmes / UNPA_Error en Monitor de procesos
« on: Octubre 01, 2021, 11:59:16 am »
Buenos tardes equipo
Les comento que estamos haciendo pruebas en el sistema SIU-SQ_v2.0.12  y en la operación de MONITOR DE PROCESOS nos comenzó a salir un error para el proceso 0- Catalogo presupuestario SIU-Pilaga luego de que se restaurara una base del sistema SIU-Pilaga.
Dentro del error no se visualiza cual puede ser la causa del mismo. Se adjunta imagen.
Con el resto de los procesos (2-Conceptos de Ingreso SIU-Pilaga    3-Unidades Administrativas SIU-Pilaga  4-Cuentas tesoreria SIU-Pilaga ) no sale error.
Probamos quitar del Planificador de tareas todas los procesos relacionados con SIU-Pilaga y volverlos  a incorporar ... pero el error persiste.
Probamos detener el supervisor y volverlo a iniciar – Persiste el error.

Quedamos a la espera de su respuesta, para poder ver como solucionar este error.
Desde ya muchas gracias. Saludos


Mirta Chicahuala

3
Buenos días equipo como están?
Les comento que estamos haciendo pruebas en la Versión 2.0.10 y solo tenemos el modulo sq_nucleo.
Cuando intentamos eliminar la base, para restaurar una que no contiene datos, nos sale el mensaje de error:
dropdb: falló la eliminación de la base de datos: ERROR:  la base de datos «sq_nucleo» está siendo utilizada por otros usuarios
DETALLE:  Hay otras 3 sesiones usando la base de datos.
Si bien, nadie está accediendo al sistema, hemos reiniciado el motor de postgresql, también se detuvo el supervisord, el error persiste.
Con el supervisord detenido, buscamos los procesos que están corriendo bajo postgres, para luego matar los procesos que en la descripción figure sq_nucleo.
Luego de realizar esto, hemos podido realizar la eliminación y restauración de la base.
La consulta es si lo que hicimos esta bien o hay algo que nos esta faltando para no tener que hacer el paso de matar los procesos?
Como seria la forma adecuada para poder eliminar y restaurar una base?
Quedamos a la espera de su respuesta. Desde ya muchas gracias.
Saludos

Mirta Chicahuala


4
Técnicos Mapuche / UNPA_Error en Incorporar Movimientos a la Cta Cte
« on: Agosto 05, 2021, 10:24:11 am »
Buenos días equipo como están?
Les comento que estamos probando la operatoria de Embargos.
Para ello, definimos un concepto (novedad1: porcentaje y novedad2:importe) y el mismo pertenece al grupo Embargos de tipo 10 - Embargo
En Configuración > Parámetros de Tipos de Embargos lo agregamos como EMBARGO SALARIO FAMILIAR
En Configuración > Tipos de Embargos pusimos el tilde en Genera movimiento inicial en la Cuenta Corriente?
1-Cargamos el embargo para el agente y los campos de porcentaje e importe  son <>0. Al guardar se crea el primer movimiento de la cuenta corriente.
2- Generamos las Novedades (Servicios-Embargos-Generar Novedades)
3- Realizamos la liquidación normal. (en el detalle de liquidación se visualiza el concepto)
4- Al querer  Incorporar Movimientos a la Cuenta Corriente nos sale un error (se adjunta pantalla).
Quedamos a la espera de su respuesta. Desde ya muchas gracias.
Saludos

Mirta Chicahuala

5
Buenos dias a todos... quisiera saber si alguno ha usado el iReport en Debian GNU/Linux 11 (bullseye) o Debian 10?
Estoy teniendo problemas para poder hacer funcionar a iReport para poder personalizar unos reportes del sistema.
Quedo a la espera de su respuesta, desde ya gracias.
Saludos

Mirta Chicahuala
 

6
Técnicos SIU-Pilagá / UNPA_Consulta pilaga historicos
« on: Diciembre 14, 2020, 11:29:09 am »
Buenos dias equipo como estan?
Queria consultarles sobre la actualizacion de pilaga historicos. En la documentacion de la version 3.8.0 mencionan en la  Tabla de requerimientos postgres 9.6 y php7.1 . ... esto es asi o debemos tener postgres11 y php7.3?
Quedo a la espera de su respuesta. Desde ya muchas gracias. Saludos

Mirta Chicahuala

7
Buenas tardes equipo como están?

Estamos teniendo problemas en la visualización de recibos (impresión/descarga) cuando el apellido o el nombre del agente tiene caracteres especiales.

Les cuento que estamos en la versión 3.12.0 de SIU-Mapuche y digitalizamos en Nuxeo.

Cuando en mapuche hacemos la generación de recibos y luego imprimir, el pdf se muestra bien.

Luego hacemos cerrar-digitalizar y volvemos a imprimir/descargar, el pdf se muestra mal, sale sin el Apellido y Nombre del agente.

Probamos cambiar el encoding de la BD de nuxeo ... actualmente se encuentra en UTF8 y probamos cambiarla a SQL_ASCII y LATIN1 pero el pdf sigue visualizándose mal.

Probamos generar-cerrar--imprimir  - Resultado: se ve bien. Luego digitalizamos  e imprimimos el recibo y el pdf se ve mal.

Quedamos a la espera de su respuesta, para poder solucionar este inconveniente.

Desde ya muchas gracias. Saludos

Mirta Chicahuala

8
Buenas tardes equipo
Estamos probando la actualización de mapuche 3.8.0 a la 3.12.0.
Cuando ejecutamos composer install --no-dev  nos sale el siguiente mensaje:
" ...
- Installing siu/security-multitool (1.1.0): Cloning 20d7e5bda2 from cache
    20d7e5bda22901a77faeef59a1cfe87c8276b9b4 is gone (history was rewritten?)
                                                                                                                                           
  [RuntimeException]                                                                                                                         
  Failed to execute git checkout '20d7e5bda22901a77faeef59a1cfe87c8276b9b4' -- && git reset --hard '20d7e5bda22901a77faeef59a1cfe87c8276b9b4 
  ' --                                                                                                                                                                                                                                                                                     
  fatal: reference is not a tree: 20d7e5bda22901a77faeef59a1cfe87c8276b9b4     
"
Tenemos una maquina con Debian v9.11 , Apache v2.4.25, actualizamos PHP 7.3.22 , postgres 11.9 , composer 1.8.0, Yarn
v1.17.3, Node v10.16.3

Quedamos a la espera de su respuesta, de que puede ser el error que nos esta dando.
Saludos

Mirta Chicahuala





9
Técnicos SIU-Pilagá / UNPA_ Error en constancia de CUIL en entorno de prueba
« on: Septiembre 03, 2020, 11:27:25 am »
Buenos días a todos
Les comento que actualizamos a modo de prueba a la versión 3.6.0 de SIU-Pilaga.
Hemos  creado en el entorno de testing, el certificado y su autorización para el servicio: Servicio Consulta Padron A4 (ws_sr_padron_a4).
Configuramos el archivo afip.ini con los parámetros correspondientes.
Cuando hacemos el Comprobar Cuit AFIP  para un determinado proveedor , esto se realiza sin incovenientes.... Pero cuando hacemos el  Descargar constancias de insc. nos sale el siguiente mensaje de error:

HTTP Status 404 - /sr-padron/v1/constancia/30xxxxxxxx4
type Status report
message /sr-padron/v1/constancia/30xxxxxxxx4
description The requested resource (/sr-padron/v1/constancia/30xxxxxxxx4) is not available.
JBoss Web/7.0.13.Final

Quizás nos este haciendo falta autorizar el certificado para otro webservice de Afip, pero no hemos visto nada en la documentación acerca de otro webservice distinto al ws_sr_padron_a4.
Quedamos a la espera de su respuesta. Desde ya muchas gracias
Saludos

Mirta Chicahuala


10
Buenos días a todos, les comento que estamos probando la actualización a la nueva versión.
A modo de prueba, estamos en la versión 2.7.0 y nos pasamos a la 3.0.1. En el proceso de actualización no salen errores, finaliza correctamente. Diaguita está  sincronizado con arai_proveedores y Pilaga.
Cuando ingresamos a la operatoria de Catalogos->Catalogos de proveedores,  al querer ingresar a los datos de un proveedor nos sale el siguiente mensaje de error:
"Se han encontrado los siguientes problemas: Se ha detectado un nombre de parámetro, atributo o columna no definidos. "
y no nos deja ingresar a los datos del proveedor.
Con la versión 2.7.0 de diaguita, pilaga_3.5.8  y arai-proveedores no tenemos ese problema.
Quedamos a la espera de su respuesta, de que puede ser este error que nos sale.
Saludos



11
Técnicos SIU-Diaguita / Consulta conexion Diaguita-Afip (RESPONDIDO)
« on: Julio 06, 2020, 11:40:14 am »
Buenos días equipo como están?
Les comento que actualizamos a modo de prueba a la versión 3.0.0 de SIU-Diaguita.
Hasta el momento no tenemos la conexión con Afip, estuvimos mirando la documentación correspondiente y nos surge la duda de si tenemos que volver a repetir la actualización, ya que se debe configurar el archivo instalador.env con los datos solicitados.
" Una vez generado el certificado y la clave en Afip se debe proceder a configurar en el archivo instalador.env los parámetros de configuración de la Api.
###### CONFIG AFIP WS ######
AFIP_WS_CUIT=cuit
AFIP_WS_CERT=/ruta/a/cert
AFIP_WS_KEY=/ruta/a/key
AFIP_WS_TOKEN_DIR=/ruta/a/generacion/token
   Una vez configurado los parámetros, al ejecutar el proceso de instalación o actualización automáticamente genera la configuración en SIU-Diaguita y una vez finalizada la instalación ya se podrá usar el servicio de Afip en el sistema."

Hay alguna otra manera de realizar la conexión con Afip sin tener que partir de una actualización?
Ya contamos con el certificado autorizado para ws_sr_padron_a4 Servicio Consulta Padron A4, y clave privada generada.

Quedamos a la espera de su respuesta. Desde ya muchas gracias.
Saludos

Mirta Chicahuala

12
Técnicos SIU-Diaguita / Consulta libreria Graphviz (RESPONDIDO)
« on: Junio 26, 2020, 01:50:27 pm »
Buenas tardes
Les comento que estamos por probar la actualización de diaguita_v2.7.0 a 3.0.0 y dentro de los requerimientos se encuentra  la librería Graphviz v2.40 o superior.
Nosotros tenemos Debian 9 con la librería en su ultima versión que es la 2.38.
Estuvimos viendo que la versión requerida esta disponible en Debian 10.
Mi consulta es si es necesario actualizar para tener la librería  en la versión requerida o podemos actualizar con la versión  que tenemos?
Quedamos a la espera de su respuesta.  Saludos

Mirta Chicahuala


13
Técnicos SIU-Diaguita / No se visualizan las etapas (SOLUCIONADO)
« on: Noviembre 12, 2019, 12:06:34 pm »
Buenos días ... estamos realizando las pruebas de actualización de la versión 2.6.0 a la 2.7.0.
Al principio nos salio el mismo error reportado en el foro anterior http://foro.comunidad.siu.edu.ar/index.php?topic=18806.0 y lo solucionamos de la manera que lo hicieron los chicos .
La actualización finaliza con éxito pero al ingresar al sistema no se visualizan las fichas correspondientes a la gestión de compras.  Ademas al ingresar a la operatoria de Patrimonio/Bienes patrimoniales la pagina queda en blanco.
Que puede ser que haya quedado mal?

Mirta Chicahuala


14
Técnicos Mapuche / UNPA_Error en la actualizacion 3.6.0
« on: Abril 12, 2019, 10:30:01 am »
Hola equipo , estoy tratando de actualizar mapuche de la 3.5.0 a la 3.6.0
en el paso donde ejecutamos la sentencia: "composer install --no-dev" nos sale el siguiente error:
mapuche_3.6.0$ composer install --no-dev
Loading composer repositories with package information
Installing dependencies from lock file
Nothing to install or update
Generating autoload files
> composer run-script post-install-cmd -d ./vendor/siu-toba/framework/
> yarn install --non-interactive --modules-folder www/js/packages/
/usr/share/yarn/lib/cli.js:45699
  let {
      ^

SyntaxError: Unexpected token {
    at exports.runInThisContext (vm.js:53:16)
    at Module._compile (module.js:373:25)
    at Object.Module._extensions..js (module.js:416:10)
    at Module.load (module.js:343:32)
    at Function.Module._load (module.js:300:12)
    at Module.require (module.js:353:17)
    at require (internal/module.js:12:17)
    at Object.<anonymous> (/usr/share/yarn/bin/yarn.js:24:13)
    at Module._compile (module.js:409:26)
    at Object.Module._extensions..js (module.js:416:10)
Script yarn install --non-interactive --modules-folder www/js/packages/ handling the post-install-cmd event returned with error code 1

cuando instalamos yarn nos salio:
 sudo apt-get install yarn
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Se instalarán los siguientes paquetes NUEVOS:
  yarn
0 actualizados, 1 nuevos se instalarán, 0 para eliminar y 166 no actualizados.
Se necesita descargar 0 B/836 kB de archivos.
Se utilizarán 4.997 kB de espacio de disco adicional después de esta operación.
Seleccionando el paquete yarn previamente no seleccionado.
(Leyendo la base de datos ... 58564 ficheros o directorios instalados actualmente.)
Preparando para desempaquetar .../archives/yarn_1.15.2-1_all.deb ...
Desempaquetando yarn (1.15.2-1) ...
Configurando yarn (1.15.2-1) ...

Quedamos a la espera de su respuesta.
Saludos

Mirta

15
Buenos días comunidad estamos generando el formulario anual de ganancias.
- Primero lo que hicimos fue configurar el concepto para las bandas -->esto todavía es necesario?
- Luego cuando vamos a la operatoria:  servicios - Imp a las Ganancias-  generar el formulario, tenemos casos para los cuales no se  visualizan los datos de la sección   Deducciones Art 23 -->No entendemos de donde esta mostrando los datos... porque de la dh38 (ano_vigencia=2018) están los datos pero nose porque no se visualizan.
-Desde el mapuche escritorio los datos se ven bien.
-Estamos en la versión_3.5.0  del SIU-Mapuche

Saludos
Mirta Chicahuala

Páginas: [1] 2 3